#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-fixity-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-explicit-fixity-plugin-1.1.0.0-6B8bH6B3iRa4aHyh3YRySd
key:                  hls-explicit-fixity-plugin-1.1.0.0-6B8bH6B3iRa4aHyh3YRySd
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Show fixity explicitly while hovering
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-explicit-fixity-plugin#readme>

category:             Development
abi:                  d5fdde6dda817d2f1eea6d9e26a5a1bd
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFixity
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-fixity-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-fixity-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-fixity-plugin
hs-libraries:         HShls-explicit-fixity-plugin-1.1.0.0-6B8bH6B3iRa4aHyh3YRySd
depends:
    base-4.15.1.0 containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB ghc-9.0.2
    ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-fixity-plugin/html/hls-explicit-fixity-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-fixity-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

